*{
    font-family: Arial, Helvetica, sans-serif;
}
:root{
    --container-putih: #FFFFFF; 
    --text-putih: #FFFFFF;
    --text-hitam: #000000;
    --btn-primary: #1d56d1;
    --btn-primary-hover: #1746aa;
    --btn-success: #09aa3e;
    --btn-success-hover: #067029;
    --btn-warning: #fffb00;
    --btn-warning-hover: #ffd900;
    --btn-danger: #ff0000;
    --btn-danger-hover: #b10000;
    --hr: #d1d1d1;
    --body-color: #E4E9F7;
    --nav-color: #ff0000;
    --side-nav: #010718;
    --text-color: #FFF;
    --text-black: #000000;
    --search-bar: #F2F2F2;
    --search-text: #010718;
    --logo-color: #FFFFFF;
    --session-bar: #8d8d8d;
    --desc-article: #6b6b6b;
    --hr-ruler: #e0e0e0;
    --max-Con-w-Bg: #FFFFFF;
    --search-article: #000000;
    --list-product: #f3f3f3;

    /*Default Font*/
    --font-normal: 12px;
    --font-small: 10px;
    --font-btn: 17px;
    --font-article: 16px
}

@font-face {
            font-family: 'poppins';
            src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
            font-weight: normal;
            font-style: normal;
        }

section{
    margin-top: 110px;
}
#sectionadmin{
    margin-top: 110px;
}

/* tabel */
table{
    margin: 10px 0 10px 0;
    width: 100%;
    border: 1px solid black;
    border-collapse: collapse; /* wajib biar garis nyatu */
}
table td, table th {
    padding: 12px 16px;
    border: 1px solid black;
}
thead{
    width: 100%;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}
tbody{
    width: 100%;
    border: 1px solid black;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

/* style class */

.ContainerPutih{
    max-width: 1200px;
    display: block;
    background-color: var(--container-putih);
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding: 15px;
}
.ContainerBanner{
    max-width: 1200px;
    display: block;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
/*container*/
.maxContainer{
    max-width: 1200px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.maxContainer-w{
    max-width: 1200px;
    display:flex;
    background-color: var(--container-putih);
    border-radius: 10px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.maxContainer-k{
    max-width: 1200px;
    display:flex;
    background-color: var(--container-putih);
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}

.formInput{
    width: 100%;
}
.formInput input{
    width: 100%;
    border: 1px solid black;
    padding: 10px;
    border-radius: 5px;
    margin: 5px 0 5px 0;
}
.formInput label{
    width: 100%;
    margin: 5px 0 5px 0;
}
.red-text{
    color: #ff0000;
}
/*Font Umum*/
hr{
    margin: 10px 0 10px 0;
    border: 1px solid var(--hr);
}
p{
    font-family: Helvetica;
}
label{
    font-family: Helvetica;
}
h1,h2,h3,h4,h5{
    font-family: arial;
    margin-top: 2px;
    margin-bottom: 2px;
}


/* style id */

#btnprimary{
    background-color: var(--btn-primary);
    color: var(--text-putih);
    padding: 10px;
    border: none;
    border-radius: 7px;
    margin: 5px 0 5px 0;
    font-weight: bolder;
    text-decoration: none;
}
#btnprimary:hover{
    background-color: var(--btn-primary-hover);
    transition: all 0.3s ease;
}

#btnsuccess{
    background-color: var(--btn-success);
    color: var(--text-putih);
    padding: 10px;
    border: none;
    border-radius: 7px;
    margin: 5px 0 5px 0;
    font-weight: bolder;
    text-decoration: none;
}
#btnsuccess:hover{
    background-color: var(--btn-success-hover);
    transition: all 0.3s ease;
}

#btnwarning{
    background-color: var(--btn-warning);
    color: var(--text-hitam);
    padding: 10px;
    border: none;
    border-radius: 7px;
    margin: 5px 0 5px 0;
    font-weight: bolder;
    text-decoration: none;
}
#btnwarning:hover{
    background-color: var(--btn-warning-hover);
    transition: all 0.3s ease;
}

#btndanger{
    background-color: var(--btn-danger);
    color: var(--text-putih);
    padding: 10px;
    border: none;
    border-radius: 7px;
    margin: 5px 0 5px 0;
    font-weight: bolder;
    text-decoration: none;
}
#btndanger:hover{
    background-color: var(--btn-danger-hover);
    transition: all 0.3s ease;
}
.pagination {
    margin-top: 20px;
    padding: 10px 0 10px 0;
    text-align: center;
        text-decoration: none;
}

.pagination a, .pagination span {
    padding: 10px 12px;
    margin-right: 5px;
    border: 1px solid #ddd;
    border-radius: 6px;
    text-decoration: none;
    color: var(--text-black);
    background: var(--text-color);
}

.pagination a.active {
    background: var(--nav-color);
    color: var(--text-color);
    border-color: var(--nav-color) ;
}

.pagination a:hover {
    background: var(--btn-danger-hover);
    color: var(--text-color);
}

.pagination span {
    border: none;
}
@media screen and (max-width: 790px) {
    table td, table th {
        padding: 5px 6px;
    }
    #btnprimary, #btnwarning, #btndanger, #btnsuccess{
        font-size: small;
        padding: 7px;
    }  
}
